
body{
    background-image: none;
}
.tools_box{
    z-index: 1;
}
.header{
    background: #fff;
    height: 60px;
}
.header.sticky{
    background-color: #fff !important;
    height: 60px;
}
.footer-main{
    background-image: linear-gradient(127deg,#f7daf4,#ebebf5, #e8f6fe,#f7daf4);
}
.promo__img{
    width: 672px;
    height: 343px;
    top: -8px;
}
.promo__content{
    display: flex;
    flex-wrap: wrap;
}
#googles-img{
    width: 100%;
}
#ecogoole{
    background: url(../img/video-bg.png) center;
    background-size:100% 100%;
}
.economy__bg{
    position: unset;
    margin-top: -88px;
    margin-left: -104px;
}
.chrFh{
    display: inline-block;
}

.promo .btn:first-child{
    margin-right: 10px;
}
.promo .btn:nth-child(2){
    margin-right: 10px;
}
.btn--orange{
    display: flex;
    justify-content: center;
    align-items: center
}
.promo__btns-wrap{
    justify-content: center;
    margin-top: 38px;
}
.promo__content img{
    width: 100%;
    margin: 0 5px;
    height: 410px;
}
.btn--orange{
    overflow: initial;
}
.promo .btn:first-child{
    width: 45%;
}
.lines-promo{
    border: 1px dashed #475164;
    height: 80%;
    width: 1px;
    position: absolute;
    right: 10px;
    top: 45px;
}
.promo .btn:first-child{
    margin-right: 10px;
    height: 56px;
    line-height: 56px;
    margin-top: 35px;
}
.promo__btns-wrap2 a{
    background: #00CCE4;
}
.timeline{
    width: 50%;
    margin: 0 auto;
    min-width: 300px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.times{
    width: 30%;
}
.timelinetext{
    font-size: 12px;
    width: 60%;
}
.timelinetext li{
    min-height: 100px;
    position: relative;
    padding-left: 35px !important;
    transform: translate(0px, -7px);
}
.horline{
    position: absolute;
    width: 35px;
    height: 1px;
    background: #4c5567;
    left: -11px;
    top: 10px;
}
.cases__item-icon{
    width: 135px;
}
.moreline{
    background-color: rgba(0, 0, 0, 0) !important;
}
.cases__item-text{
    color: #D9DDDD !important;
}
.cases__item-title{
    font-size: 16px;
    margin-bottom: 8px !important;
}
.priot{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border:1px solid  #aab2cd;
    position: absolute;
    left: -4px;
    top: -10px;
}
.toppriot{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border:1px solid  #aab2cd;
    position: absolute;
    left: -4px;
    bottom: -10px;
}
.priot-line{
    margin-top: 20px;
}
.priot-line li{
    width: 1px;
    padding-left: 0 !important;
    min-height: 100px;
    background-color: #aab2cd;
    position: relative;
}
.times li{
    min-height: 100px;
    text-align: center !important;
}
.timeline ul li::before,.accordion li::before{
    position: absolute;
    top: 12px;
    left: 0;
    width: 0 !important;
    height: 0 !important;
    background-color: #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.accordion p{
    color: #aab2cd;
}
#about{
    background: url(../img/about-bg.png) center;
    background-size:100% 100%;
}
.cases{
    background: url(../img/facts-bg.png) center no-repeat;
    background-size:contain;
    background-position: top;
}
.roadMap {
    background: url(../img/about-bg.png) center;
    background-size:100% 100%;
}
.advisors{
    margin-top: 150px;
}
#services,#partners-logo,#map,#faq,.userClass,.token-data,#team,.news,.press,.partners,#section_contact,.footer{
    display: none;
}
.promo__btns-wrap a img{
    width: 30px;
    height: auto;
    position: absolute;
    top: -70%;
}
.doc__title{
    font-size: 14px;
}
.mindoc_title{
    font-size: 12px;
}
.img-responsive{
    max-width: 126%;
}
.timeline .times li{
    font-size: 14px;
    color: #fff;
}
.about__bg{
    z-index: 0;
}
.promo p{
    max-width: 520px;
    color: #aab2cd; 
    text-align: left;
}
.promo h1{
    max-width: 563px;
    text-align: left;
    min-height: 150px;
}
.promo p{
    min-height: 72px;
}
.advisor__text{
    color: #aab2cd !important;
    font-size: 18px !important;
}
.section-header h2{
    text-align: left;
}
.section-header--tire h4{
    text-align: left;
}
.title_mini{
    font-size: 12px;
    text-align: center;
    color: #485C72;
}
.title_sec{
    font-size: 40px;
    text-align: center;
    color: #fff;
}
#about p,.about ul li{
    color: #aab2cd;  
    text-align: left;
}
#whyneed{
    padding: 0 0 150px 0;
}
.need_dom{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}
.need_dom .need_domDom{
    width: 18%;
    background-color: #E85E6E;
    border-radius: 8px;
    min-height: 250px;
    color: #fff;
    font-size: 14px;
}
.need_dom .need_domDom .need_domDom_icon{
    margin-top: 80px;
    margin-bottom: 20px;
}
.trantion{
    background-color: rgba(0, 0, 0, 0) !important;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.trantion img{
    width: 164%;
    height: auto;
    position: absolute;
    left: -55px;
}
.roadMap{
    margin-top: 150px;
}
.InTc{
  
    background-color: #F3914C !important;
}
.secGu{
    background-color: #5BD25F !important;
}
.allDs{
    background-color: #149EDF !important;
}
.simple-swiper-container {
	width: 100%;
	border-radius: 5px;
	height: auto;
	overflow: hidden;
	position: relative;
	margin: auto;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.simple-swiper-container>.swiper-wrapper {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	min-height: 500px;
}

.simple-swiper-container>.swiper-wrapper>.swiper-slider {
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
}

.simple-swiper-container>.swiper-wrapper>.swiper-slider>.swiper-items img {
	height: 100%;
	width: 100%;
}

.simple-swiper-container>.btn {
	position: absolute;
	z-index: 5;
	top: 45%;
	display: none;
	width: 28px;
	height: 28px;
	cursor: pointer;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url('data:image/jpg;base64,iVBORw0KGgoAAAANSUhEUgAAACUAAAAqCAYAAAA0yJLWAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAX8SURBVFhHrZi/ciNFEIf3NTjJ+3+llSXLxvadzrZsE5BQRUBAQMwLEBBzF8MTUEV4RVEEVBFRJMSQ8AxQ5D5Scw6G39ezK8v2yFrpLvjVamdW09929/TOTJSVFy4uL10iFdWlq6tzN5RK3dOOMqnSc+Py3E2ruRur355T21Btu7pO1H5QetX6nVcXplJ9A7XtlmfSXL/PXVJ4ZVJZzN1IGvOM7lMpYuBcRlO7yoiM8cBYv0fNoMACWesesL3mChD93jBw+q+AMA5YprEStaX2nH9+qD5AYhmP9T+uudorXemvigsXHegHbzqQUS9v8H3pUINOGrC0OHU7+XPXz55JT10vPXZP0iPp2PUy9NT11Z8UJ24kr0xlvJIyCTAAMl0xPJFwwAJM2pFom+KpqQwf6qGpGvCGf3MR80eBZAbSAqzS4R31siMX589cLUA8xngAEY1EnsA4oRpIhLGF2lGfhY9cGUmEaywo7tPiTG89awyu012gZfWkVHBleWoviUGguBIRvDbQfSnRbmBSFFcfuNhy5kK5Iu/kJxaKMEBIYaBl4Wk8XgqG5G/hyB88hgprO78LFYuanAkbfkxhkAdK5LVs5grlWNx4hjACikMAG7VQNJCIJGnY6GMKGF8lQaFEYJSI1lsWTjHgNaCYwRH1JtkKCN0zvEoNUKtMYG1pIGxMAq607UtRoRwKG+yixug63YNCtRxxqAk1FRgwrahxUT/dJKmXpcG7KgBFnatUcnYFhfBa2igKG+wiDd5FASD0nkQhJtFreYecorJboocNrpMG7qp7MC2Q15EmmAq0eYvZN1cBVaKHja6TBm/04Uefub/+/seuy+2mJZBl3UJR/WeLSo7XLKfCRtdJg0uAXL3+193c3Lirq9eu3rtc9HWF4tuJdwgbxZNysQUUA90FQl98+WLRt1ADsQqoVawQtmBb5tT2QCgElVPp3waqE9AKqBAQ2lFZqgVFnWIGbgTVGQjJWFco8gooFpeAdYb65NPP3fX19QLoq5dfq50BA8JQQCEgryPLKbw0UpXvBDWbf+z+e/NmAfTLr7+pXYZWSYa6A3nluYpn7pfFnT31+x9/LqCY/oQyCIRkZBOoJ/JUJSCggNsgpw7dq+9/Wg9mRh4qBNOqnxy7UkCplKmQbgSFXrz85nEwGdkECPU0+4YCGkmFtDEU+uHHn1eDycjGUJlfKtuavXtJ0OD3FASTgZBCIMvqZ6ro9pnxy+OtoVAXsBDEsnpK8izX3lAJzoeZ9ftbQaEWbFuoJJ0tcoltPN7qAHULsErffvdqZfhCILc60g7n1I0FU8tTZVOr3gmUSUZCCsN42VpKILFEncJjlUIZrd94avAukpGNgPS9i/MzyyNb5DUhtIqert3NyEAXydAmULnKgM8jD8XsI8lZwkQHulkNpsG7Soa6QsUCYlXACcuYdTkzr1lL2Xqq4PhHG9I0uCHV4F0kQyGFgfyCjt0Lpy7sivcldsYUT1tP+cONVWAavItkrAtQmj4XjHbFCpv/+LJZuHATXSdaR41YTynPDAq1x4tlcWKHYu8SikVcnJ3Y1N8VQGFTnx2Mn3nkFIC1gPe0Xo/sJK0Ba883C3Wmdj7FgB3UgISgmPZ9jYfxVAKImlQbHOcYfnWQqhTk8lKBpzhaLCqBCaaF4wyUs8+iPNWfZhqYkzwZC2kJpFVPXiZ3cr01HvGfkEsTv2mrpKE8R175ZwAUmO6jfSXWSCKvOJIxuAFw/qSNPvZiifb9fc2anrbaHtKHl28X6yEW/8yqHT6uGhgjLEeoO4QGb9gsMzhfl4BqPzFWHiQ8FgFC5nPmOZGXCJ9BIbUxGzhB5pi6IAfaUCMbvDmN04As1PLGIOFCGCNU5FNmULein+cBa6u5bdspCZx5EkbOPTkNHgmIY8BEhhHnR8wS1jqcVfpwN15tDPPdsimu33iGMCHe3mZZ08+VNu81SVfCxwsNBDXEUxijbtgiSzrQ/T70gEh4qj11q/V7Vx7joI0+C7fCgfAOAwPl8+Sh1wgnXuM585qurdcIdyGgcTF3/wOCoFANPnB4HQAAAABJRU5ErkJggg==');
}

.simple-swiper-container>.btn-prev {
	left: 0;
	transform: rotateZ(0deg) scale(1);
}

.simple-swiper-container>.btn-next {
	right: 0;
	transform: rotateZ(180deg) scale(1);
}

.simple-swiper-container>.pagination {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: auto;
	z-index: 5;
	text-align: center;
    left: 50%;
}

.pagination>.pagination-items {
	display: inline-block;
	height: 10px;
	width: 10px;
	margin-left: 5px;
	margin-right: 5px;
	background-color: aqua;
	border-radius: 50%;
}

.pagination-items-active {
	background-color: #019270 !important;
}

.no-click a {
	pointer-events: none;
}

@media (min-width: 1200px){
    .promo__img {
        right: -124px;
    }
}

@media (min-width: 992px){
    .promo {
        padding-top: 100px;
    }
    .economy{
        padding-top: 100px;
    }
}
@media (max-width: 992px){
    .promo .btn:first-child{
        width: 100%;
    }
}
@media (max-width: 500px){
  .lines-promo{
      display: none;
  }
  .promo .btn:first-child{
        width: 100%;
    }
    .promo-mode{
        max-width: 100%;
        width: 100%;
    }
    .promo__content{
        display: unset;
    }
    .promo h1{
        font-size: 16px;
    }
    .trantion img{
        left: 18%;
    }
}

